/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* @font-face {
    font-family: 'Arabtype';
    src: url('/wp-content/uploads/2019/arabtype.ttf');
    font-weight: normal;
    font-style: normal;
} */

body{ overflow:hidden; }

/*MyWork Header*/

.mywork-mobile-header{
    width: 100%;
    display: block;
    height: 55px;
    background-color: #aa6d36;
    padding: 0;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
    position: fixed;
    top: 55px;
    width: calc(100% - 40px);
    padding: 0 20px;
    z-index: 999;
    background-color: #000!important;
}

.mobile-header-item{
    width: 25%;
    height: 55px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    float: right;
    border-left: 1px solid #757575;
}

.mobile-header-item a{ display:inline-block; }

.mobile-header-item .fa{
    font-size: 28px;
    color: #FFF!important;
}

.mobile-call-button a{ padding-top:13px; }
.mobile-contact-button a{ padding-top:12px; }
.mobile-home-button a{ padding-top:10px; }

.mobile-call-button .fa{ font-size:29px; }
.mobile-home-button .fa{ font-size:33px; }

.mobile_menu_button{
    height: auto;
    margin: 0 auto;
    float: initial;
}

.mobile-menu-button span{
    display: initial;
}

#mobile_contact{
    display:none;
    position: fixed;
    background: #fff;
    padding: 10px 5% 20px;
    bottom: -85px;
    z-index: 99999;
    width: 90%;
    height: 100%;
    border-top: 0 !important;
    text-align: left;
}

#mobile_contact input.wpcf7-form-control.wpcf7-submit {
    background-color: #aa6d36 !important;
    line-height: 26px !important;
    height: auto !important;
    padding: 10px 50px !important;
    text-align: left;
    margin: 20px 0 !important;
    border-radius: 4px !important;
    font-size: 14px !important;
}

#mobile_contact input, #mobile_contact textarea {
    border-radius: 4px;
    padding: 10px !important;
}

#mobile_contact label{ font-size:12px; color:#000; }
#mobile_contact .wpcf7 form.wpcf7-form p{ margin-bottom:4px; }
#mobile_contact input.wpcf7-form-control.wpcf7-text{ color:#555; font-family:'Open Sans', sans-serif; margin:0; padding:7px 8px; line-height:1em; }
#mobile_contact textarea.wpcf7-form-control.wpcf7-textarea{ margin:0 0 12px; height:65px; padding:7px 8px; color:#555; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:5px auto 0; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body #mobile_contact .wpcf7-form-control-wrap{ display:block; }
body #mobile_contact:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
    top:8px !important;
    width:27px !important;
    height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
    background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
    z-index:1;
}

body #mobile_contact div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align: left; font-size:13px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; font-weight:600; color:#249869; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body #mobile_contact select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body #mobile_contact div.wpcf7 .ajax-loader{ position:absolute; top:280px; right:50px; }


#responsive-menu-container #responsive-menu li.responsive-menu-item a{padding:0 3%; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link{ padding-left:3% !important; }

body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}
body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow:hover{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}

#mobile-header-phone-number{ display:none; visibility:hidden; }

@media (max-width: 1000px){
    .mywork-mobile-header{ display:block; }
    .header_inner{ margin-top:55px; }
    
    body #responsive-menu-container{ top:55px !important;}
    body .responsive-menu-inner{ margin-top:-3px; }
    body button#responsive-menu-button{ border-right:1px solid #757575; width:25%; }
    #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{ border-top:none !important; }
    
    #mobile-header-phone-number{ display:block; visibility:visible; text-align:center; }
    #mobile-header-phone-number a{ color:#000; border:2px solid #000; padding:3px 8px; font-family:'Open Sans', sans-serif; display:inline-block; text-decoration:none; margin:-3px 0 15px; }
    #mobile-header-phone-number a i{ color:#000; font:normal normal normal 14px/1 FontAwesome !important; }
    #mobile-header-phone-number a:hover{ background:#000; color:#FFF; }
    #mobile-header-phone-number a:hover i{ color:#FFF; }
    
    body .logo_wrapper{ height:97px !important; }
    body .bne-flyout-wrapper{ display:none !important; }
}

body .bne-flyout-wrapper form { margin:0; position:relative; }
body .bne-flyout-wrapper label{ font-size:12px; color:#FFF; }
body .bne-flyout-wrapper .wpcf7 form.wpcf7-form p{ margin-bottom:10px; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-text{ color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; margin:4px 0 0; padding:7px 8px; line-height:1em; }
body .bne-flyout-wrapper textarea.wpcf7-form-control.wpcf7-textarea{ margin:4px 0 12px; height:65px; padding:7px 8px; color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:20px auto 0; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body .bne-flyout-wrapper .wpcf7-form-control-wrap{ display:block; }
body .bne-flyout-wrapper:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
    top:8px !important;
    width:27px !important;
    height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
    background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
    z-index:1;
}

body .bne-flyout-wrapper div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; text-align: left;}
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; font-weight:600; color:#77d8a8; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body .bne-flyout-wrapper select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body .bne-flyout-wrapper div.wpcf7 .ajax-loader{ position:absolute; top:287px; right:4px; }

body .bne-flyout-wrapper .flyout-content-body p:first-of-type{ color:#FFF; margin:19px 0 18px 0; }

/*End of MyWork Header*/




/* GLOBAL */ 
nav.main_menu>ul>li>a{
  padding: 0 5px;
}
header nav.main_menu ul li a span:not(.plus) {
  padding: 12px 12px;
}
header nav.main_menu ul li:hover a span:not(.plus) /* ,
 header nav.main_menu ul li.active a span:not(.plus) */
 {
  background-color: rgba(243, 243, 241, 1);
}
.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat, sans-serif;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 0;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}
.full_width .projects_holder_outer.v4 .hover_text{
width:100%;
}
.footer_top.footer_top_full {
  border-top: 6px solid #E5E5E5;
}
.footer_bottom_holder{
  border-top: 6px solid #aa6d36;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}

.full_width {
position: relative;
}

.q_logo a {
    height: 100px !important;
}
@media only screen and (min-width: 1000px){
header.centered_logo .q_logo img {
    height: 115px !important;
}
}
@media only screen and (max-width: 400px){
header.centered_logo .q_logo img {
    height: 90% !important;
}
}

@media only screen and (min-width: 1000px){
    header.fixed_hiding .q_logo_hidden a {
        height: 80px !important;
    }
}
.paspartu_left, .paspartu_right {
    z-index: 99 !important;
}

#flyout-container-id-16646 > div.flyout-trigger-id-16646.flyout-trigger.trigger-right.trigger-button {
    padding: 10px 30px;
    box-shadow: 0 0 0px 2px #fff, 0 0 0px 3px #aa6d36;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #aa6d36 !important;
}

header.paspartu_header_alignment .header_inner_left {
    left: 0 !important;
}

header.fixed_hiding.centered_logo .header_inner_left {
    margin: 10px 0 !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    color: #2d2d2d !important;
}

nav .menu-item .second.drop_down_start li a span {
    background-color: transparent !important;
}

nav .menu-item .second.drop_down_start li:hover {
    background-color: rgba(243,243,243,1);
}

nav .menu-item .second.drop_down_start li a span {
    padding-left: 0 !important;
}

.second.drop_down_start ul {
    box-shadow: 0 3px 3px rgba(0,0,0,.11);
}

.carousel-inner .item:nth-child(3) .image {
    background-position: center 50% !important;
}

.carousel-control .next_nav, .carousel-control .prev_nav {
    border: 0 !important;
    margin-top: 50px !important;
}

footer .footer_bottom a img {
    width: 250px;
}

footer .footer_bottom p a {
    border-bottom: 1px dotted rgba(255,255,255,0.5);
}

.col1, .col2 {
    width: 30%;
    display: block;
    float: left;
}

.col1 a, .col2 a {
    display: block;
}

.footer_top #text-3 .textwidget a {
    border-bottom: 1px dotted rgba(0,0,0,0.5);
}

.column2.footer_col2 {
    width: 20% !important;
    padding-left: 5%;
}

.column1.footer_col1 {
    width: 50% !important;
}

.column3.footer_col3 {
    width: 25% !important;
}

.page-template-default .qbutton {
    background-color: #aa6d36;
    border: 1px solid #aa6d36;
    color: #fff !important;
    box-shadow: 0 0 0px 2px #fff, 0 0 0px 3px #aa6d36;
    border-radius: 3px;
    /* margin: 0 auto; */
    /* text-align: center; */
    font-size: 14px !important;
    line-height: 26px !important;
    padding: 10px 30px !important;
    height: auto !important;
}

.page-template-default .qbutton.center {
    left: 50%;
    transform: translateX(-50%);
}

#flyout-content-id-16646 h3 {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0;
}

#flyout-content-id-16646 input.wpcf7-form-control.wpcf7-submit {
    background-color: #aa6d36;
    line-height: 26px !important;
    height: auto !important;
    padding: 10px 50px;
    text-align: left;
    margin: 20px 0 !important;
    border-radius: 4px;
    font-size: 14px !important;
}

#flyout-content-id-16646 input, #flyout-content-id-16646 textarea {
    border-radius: 4px;
    padding: 10px;
}

.title_holder {
    padding-top: 167px !important;
}

.title_holder h1 {
    font-size: 24px !important;
}

.page-template-default {
    padding-top: 140px;
}

.pagetitle {
    padding-top: 70px;
    padding-bottom: 70px;
}

.pagetitle h2 {
/*  font-family: 'Arabtype', sans-serif !important;*/
    font-size: 30px !important;
    text-align: center;
    letter-spacing: 5px;
    line-height: 30px !important;
}

.pagetitle h3 {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}

.page-template-default li {
    color: #0a0a0a;
    list-style-type: circle;
    font-family: 'Montserrat', sans-serif !important;
    list-style-position: outside;
    margin-left: 20px;
}

.page-template-default ul {
    margin-top: 12px;
}

.footer_bottom p {
    text-align: center !important;
}

.paspartu_bottom {
    z-index: 10 !important;
}

/* HOMEPAGE */

div#intro {
    padding-top: calc(65px - 1.5%);
}

#intro > div > div > div > div > div > div.wpb_single_image {
    padding-bottom: 30px;
}

div#intro h3 {
    font-size: 30px;
    font-weight: 500;
}

div#intro h4 {
    padding-bottom: 20px;
}

div#intro p {
    color: #222;
    margin-bottom: 15px;
    /* max-width: 1000px; */
    /* margin: 0 auto 15px; */
    padding: 0 50px;
}

section#testimonials {
    background-position: 50% !important;
}

.benefits > div > div > div > div > div > div {
    padding: 145px 0 140px ;
}

div#gallery {
    padding-top: 65px;
    padding-bottom: 65px;
}

div#gallery h3 {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 30px !important;
}

div#gallery h4 {
    padding-bottom: 50px;
    text-align: center;
}

div#gallery a.qbutton.default {
    background-color: #aa6d36;
    border: 1px solid #aa6d36;
    color: #fff !important;
    box-shadow: 0 0 0px 2px #fff, 0 0 0px 3px #aa6d36;
    border-radius: 3px;
    /* margin: 0 auto; */
    /* text-align: center; */
    font-size: 14px !important;
    line-height: 26px !important;
    padding: 10px 30px !important;
    height: auto !important;
}

div#gallery a.qbutton.default:hover, 
#flyout-container-id-16646 > div.flyout-trigger-id-16646.flyout-trigger.trigger-right.trigger-button:hover,
#flyout-content-id-16646 input.wpcf7-form-control.wpcf7-submit:hover, .page-template-default .qbutton:hover,
#contact .leftcol input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #b17743 !important;
}

div#gallery .qode-advanced-image-gallery {
    margin-bottom: 30px;
}



/* FENCING */

#fencing p {
    color: #0a0a0a;
}

#fencing .q_elements_holder {
    padding-bottom: 50px;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}

#fencing .q_elements_holder:last-child {
    border: 0 !important;
    margin-bottom: 0;
}

#fencing .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding: 0 5% 0 5%;
}

#fencing .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding: 0 5% 0 5%
}

#fencing .q_elements_holder:nth-child(even) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding-left: 5%;
}

#fencing .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding-right: 5%;
}

#fencing .qbutton {
    margin-top: 20px;
}
 #fencing .desc {
    border-top: 1px solid #eee;
    padding: 40px 0 30px;
}



/* GATES */

#gates {
    padding-bottom: 50px;
}

#gates .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding: 0 5% 0 5%;
}

#gates .q_elements_holder:nth-child(even) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding: 0 5% 0 5%
}


#gates .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding-left: 5%;
}

#gates .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding-right: 5%;
}

#gates .q_elements_holder {
    padding-bottom: 50px;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}

#gates .qode-advanced-image-gallery {
    margin-bottom: 30px;
}

#gates > div > div > div > div > div.wpb_text_column.wpb_content_element {
    margin-bottom: 50px !important;
}

#gates > div > div > div > div > div.wpb_text_column.wpb_content_element p {
    margin-bottom: 12px;
    padding: 0 150px;
}

#gates > div > div > div > div > div:nth-child(3) > div:nth-child(1) > div > div > div > div > p:nth-child(1) {
    margin-bottom: 20px;
}

/* BARNS */

#barns {
    padding-bottom: 50px;
}

#barns .desc {
    border-top: 1px solid #eee;
    padding: 40px 0 30px;
}

#barns p {
    text-align: center;
    margin-bottom: 12px;
    padding: 0 150px;
}

#barns .qode-advanced-image-gallery {
    margin-bottom: 30px;
}


/* STABLES */

div#stables {
    padding-bottom: 50px;
}

#stables .block1, #stables .block2 {
    margin-bottom: 50px;
}

#stables .q_elements_item_content .wpb_text_column.wpb_content_element {
    /* margin-top: 20px; */
}

#stables .q_elements_holder {
    padding-bottom: 50px;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}

#stables .q_elements_holder:last-child {
    border: 0 !important;
    margin-bottom: 0;
}

#stables .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding: 0 5%;
}

#stables .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding: 0 0 0 5%;
}

#stables .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding: 0 5% 0 0;
}

#stables .q_elements_holder:nth-child(even) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding: 0 5%;
}

#stables .qbutton {
    margin-top: 20px;
}



/* COMMERCIAL */

#commercial {
    padding-bottom: 50px;
}

#commercial .desc {
    border-top: 1px solid #eee;
    padding: 40px 0 30px;
}

#commercial p {
    text-align: center;
    margin-bottom: 12px;
    padding: 0 130px;
}

#commercial .qode-advanced-image-gallery {
    margin-bottom: 30px;
}


/* RESIDENTIAL */

#residential {
    padding-bottom:50px;
}

#residential .desc {
    padding: 50px 10% 100px;
}

#residential .qode-advanced-image-gallery {
    margin-bottom: 30px;
}

#residential .desc p {
    text-align: center;
    margin-bottom: 12px;
}



/* FURNITURE */

#furniture {
    padding-bottom: 50px;
}

#furniture p {
    margin-bottom: 12px;
    text-align: center;
    padding: 0 150px;
}

#furniture > div > div > div > div > div.wpb_text_column.wpb_content_element {
    border-top: 1px solid #eee;
    padding: 40px 0 30px;
}


/* GALLERY */

#portfolio {
    padding-bottom: 50px;
}

#portfolio .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a {
    color: #aa6d36 !important;
    border-bottom: 3px solid #aa6d36;
}

#portfolio .qode-advanced-tabs .qode-advanced-tabs-nav li a {
    color: #0a0a0a;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    padding: 0;
    width: auto;
    margin: 0 auto;
}

#portfolio li.ui-state-default.ui-corner-top {
    display: inline-block;
    width: auto !important;
}

#portfolio h4 {
    padding: 0 20px;
}

#portfolio ul.qode-advanced-tabs-nav {text-align: center;}

#portfolio .qode-advanced-tabs .qode-advanced-tabs-nav li {
    background-color: transparent;
}

#portfolio .qode-advanced-tab-container h2 {
    font-size: 24px;
    text-align: center;
}

#portfolio .qode-advanced-tab-container p {
    margin-bottom: 12px;
    text-align: center;
    padding: 0 150px;
}

#portfolio .qode-advanced-image-gallery {
    margin-top: 30px;
}

#portfolio .qode-advanced-tabs {
    border-top: 1px solid #eee;
    padding-top: 30px;
}


/* ABOUT US */

#about .desc p {
    margin-bottom: 12px;
    text-align: center;
    /* padding: 0 150px; */
}

#about .desc {
    padding-bottom: 50px;
}

#about .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding: 0 5% 0 0 !important;
}

#about .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding: 0 5%;
}

#about .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
    padding: 0 5% !important;
}

#about .q_elements_holder:nth-child(even) .q_elements_item:nth-child(2) .q_elements_item_content {
    padding: 0 0 0 5%;
}

#about .q_elements_holder {
    padding-bottom: 50px;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}

#about .q_elements_holder:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

#about h4 {
    font-weight: 600;
    margin-bottom: 12px;
}

/* CONTACT */

#contact {
    padding-bottom: 50px;
}

#contact p {
    margin-bottom: 12px;
}

#contact #wpcf7-f16607-p16692-o2 {
    margin-top: 30px;
}

#contact .leftcol input.wpcf7-form-control.wpcf7-submit {
    margin-top: 30px;
    background-color: #aa6d36;
    border: 1px solid #aa6d36;
    color: #fff !important;
    box-shadow: 0 0 0px 2px #fff, 0 0 0px 3px #aa6d36;
    border-radius: 3px;
    font-size: 14px !important;
    line-height: 26px !important;
    padding: 10px 30px !important;
    height: auto !important;
}

#contact .leftcol {
    padding-right: 50px;
}

#contact input, #contact textarea, #contact select {
    background-color: #f9f9f9;
    border-radius: 4px;
}

#contact input::placeholder, #contact textarea::placeholder {
    color: #0a0a0a;
}

#contact select {
    color: #0a0a0a;
}

#contact input:active, #contact textarea:active, #contact select:active,
#contact input:focus, #contact textarea:focus, #contact select:focus {
    background-color: #f9f4f0;
}

#contact #wpcf7-f16607-p16692-o2 > form > div:nth-child(2) > span > input {
    background-image: none !important;
}

#contact span.wpcf7-not-valid-tip {
    position: absolute !important;
    left: -17px !important;
    top: -37px !important;
    width: 27px !important;
    height: 25px !important;
    padding: 0 !important;
    background: url(https://giddiup.wpengine.com/wp-content/themes/bridge-child/images/contact_form_error.png) no-repeat 0 0 !important;
    background-size: 100% auto !important;
    overflow: hidden;
    text-indent: -9999px !important;
    border: none !important;
    z-index: 1;
}

#contact .wpcf7-response-output.wpcf7-validation-errors {
    background: none;
    padding: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
    text-align: left;
    color: #0a0a0a;
    line-height: 14px;
}

#contact div.wpcf7-response-output:before {
    display: none;
}

#contact div.wpcf7 .ajax-loader {
    position: absolute;
    right: 72px;
    bottom: 85px;
}

.q_social_icon_holder .fa-stack {
    margin: 0 !important;
}

.qode_video_box {
    padding: 20px;
    margin-top: -25%;
    background-color: #fff;
    box-shadow: 0 7px 20px -8px rgba(0,0,0,0.1);
    /* border-radius: 5px; */
}

#contact .contact-input-half {
    width: calc(50% - 5px);
    float: left;
    margin-bottom: 5px;
}

#contact .contact-input-left {
    margin-right: 10px;
}

#contact input {
    margin-top: 0 !important;
}

.contact-input-full.contact-input-textarea {
    clear: both;
    padding-top: 1px;
}

#contact textarea {
    margin-top:  0 !important;
}

.contact-input-full.contact-input-submit {
    margin-top: 20px;
}

/* Mobile Responsive */
@media only screen and (max-width: 1570px) {
    .column1.footer_col1 {
        width: 35% !important;
    }

    .column2.footer_col2 {
        width: 35% !important;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1140px) {
    .home.page-template {
        padding-top: 53px;
    }

    header nav.main_menu ul li a span:not(.plus) {
        padding: 5px 5px;
    }
    
    .header_inner_right {
        display: none !important;
    }
}

@media only screen and (max-width: 1000px) {
    #mobile-header-phone-number {
        display: none;
    }
    
    .header_inner {
        margin-top: 0;
    }
    .page-template-default {padding-top: 53px;}

    button#responsive-menu-button {
        background-color: #aa6d36 !important;
        border-right: 1px solid rgba(255, 255, 255, 0.23) !important;
    }

    .mobile-header-item {
        border-left: 1px solid rgba(255,255,255,0.23) !important;
    }
    .home.page-template {
        padding-top: 53px;
    }
    
    div#responsive-menu-container:after {
        content: '';
        background-image: url('/wp-content/uploads/2019/07/Giddyup_logo_whitebg_landscape_M.jpg');
        position: absolute;
        bottom: 0;
        left: 0;
        background-size: 250px;
        background-position: center;
        width: 100% !important;
        height: 150px;
        background-repeat: no-repeat;
    }
    .pagetitle {
        padding-top: 10px !important;
        padding-bottom: 40px !important;
    }
    
    #furniture p {
        padding: 0;
    }
    
    #portfolio .qode-advanced-tab-container p {
        padding: 0 !important;
    }
    
    #about .desc p {
        padding: 0;
    }

    #about .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(1) .q_elements_item_content {
        padding: 0 5% 0 0;
    }

    #about .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
        padding: 0 5% 0 5%;
    }

    #about .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
        padding: 0 0 5% 0 !important;
    }

    #about .q_elements_holder:nth-child(even) .q_elements_item:nth-child(2) .q_elements_item_content {
        padding: 0 0 0 5%;
    }
}

@media only screen and (max-width: 900px) {
    .column1.footer_col1 {
        width: 100% !important;
    }

    .column2.footer_col2 {
        width: 50% !important;
        padding-left: 0 !important;
        margin-top: 50px !important;
    }

    .column2.footer_col2 #text-5 {
        margin: 0;
    }

    .column2.footer_col2 .column_inner {
        padding: 0;
    }

    .column3.footer_col3 {
        width: 50% !important;
        margin-top: 50px !important;
    }
}

@media only screen and (max-width: 768px) {
    .page-template-default p {
        margin-bottom: 20px !important;
    }
    .q_elements_holder .q_elements_item .q_elements_item_content {
        padding: 0 !important;
    }

    .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
            padding-bottom: 20px !important;
        }

    .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
            padding-top: 20px !important;
        }

    .q_elements_holder {
        padding-bottom: 35px !important;
        margin-bottom: 35px !important;
    }

    .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content p {
            margin-bottom: 0px !important;
    }

    .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content p {
            margin-bottom: 0px !important;
    }

    .q_elements_holder:last-child {
        padding: 0 !important;
    }
    
    .qode-advanced-image-gallery .qode-aig-grid.qode-aig-three-columns .qode-aig-image {
        width: 33.33% !important;
    }

    #gates > div > div > div > div > div.wpb_text_column.wpb_content_element p {
        padding: 0;
    }
    #barns p {
        padding: 0;
    }

    #barns .desc {
        padding: 0;
        border: 0;
    }
    
    #commercial p {
        padding: 0;
    }
    
    #residential .desc {
        padding: 0 30px 30px;
    }
    
    #contact .rightcol {
        margin-top: 50px !important;
    }
    
    #contact .leftcol {
        padding-right: 0 !important;
    }
    
    body #mobile_contact div.wpcf7 .ajax-loader {
        top: 328px;
        right: 41px;
    }
    #contact div.wpcf7 .ajax-loader {
        right: 19px;
        top: 465px;
    }
    
    .benefits .separator {
        display: none;
    }

    .benefits img.vc_single_image-img.attachment-full {
        width: 70px;
    }

    .benefits .wpb_column.vc_column_container.vc_col-sm-3 {
        margin-bottom: 30px;
    }
    
    .benefits > div > div > div > div > div > div {
        padding: 100px 0 50px;
    }
}

@media only screen and (max-width: 767px) {
    #contact div.wpcf7 .ajax-loader {
        right: 19px;
        top: 442px;
    }
}

@media only screen and (max-width: 600px) {
    .footer_top .col1, .col2 {
        width: 50%;
    }
    
    .column2.footer_col2, .column3.footer_col3 {
        margin-top: 20px !important;
    }
    
    .footer_top.footer_top_full {
        padding: 20px 3% 0;
    }
    
    #contact div.wpcf7 .ajax-loader {
        top: 466px;
    }
    #contact .wpcf7-response-output.wpcf7-validation-errors {
        font-size: 11px;
    }
}

@media only screen and (max-width: 480px) {
    .paspartu_enabled div.grid_section .section_inner {
        /* width: 100%; */
        /* padding: 0 25px; */
    }

    .home.page-template h3 {
        font-size: 21px !important;
        line-height: 24px !important;
    }

    .home.page-template h4 {
        font-size: 18px !important;
        line-height: 20px !important;
        margin-top: 12px !important;
    }

    div#intro p {
        padding: 0 !important;
    }

    div#intro {
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    body > div.wrapper > div > div > div.paspartu_inner > div > div.content_inner > div.full_width > div > section.parallax_section_holder.benefits > div > div > div > div > div > div {
        padding-top: 50px !important;
        padding-bottom: 0px !important;
    }

    div#gallery {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    div#gallery h4 {
        padding-bottom: 40px !important;
    }

    div#gallery .qode-advanced-image-gallery {
        margin-bottom: 0 !important;
    }

    #testimonials > div > div > div > div > div > div {
        padding-top: 50px !important;
        padding-bottom: 40px !important;
    }

    .testimonials .testimonial_text_inner p {
        font-size: 14px !important;
    }

    .column2.footer_col2 {
        width: 100% !important;
        margin-top: 0 !important;
    }

    .column3.footer_col3 {
        width: 100% !important;
    }
    
    .footer_bottom .desktop {
        display: none;
    } 
    .column1.footer_col1, .column2.footer_col2, .column3.footer_col3 {
        margin-bottom: 0 !important;
        text-align: center;
    }

    .column3.footer_col3 #text-3 {
        margin-bottom: 0 !important;
    }

    .footer_top .separator {   
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
    .paspartu_enabled div.grid_section .section_inner,
    .paspartu_enabled .container_inner {
        width: calc(100% - 15px) !important;
    }
    
    .pagetitle {
        padding-top: 0px !important;
        padding-bottom: 20px !important;
    }

    .pagetitle h2 {
        font-size: 26px !important;
        letter-spacing: 2px;
    }

    .q_elements_holder .q_elements_item .q_elements_item_content {
        padding: 0 !important;
    }

    .page-template-default p {
        text-align: left;
    }


    .q_elements_holder {
        padding-bottom: 20px !important;
        margin-bottom: 20px !important;
    }


    #fencing .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
        padding-bottom: 20px !important;
    }

    #fencing .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
        padding-top: 20px !important;
    }

    #fencing a.qbutton.default {
        width: calc(100% - 60px);
        text-align: center;
    }
    
    #gates .q_elements_holder:nth-child(even) .q_elements_item:nth-child(1) .q_elements_item_content {
        padding-bottom: 20px !important;
    }

    #gates .q_elements_holder:nth-child(odd) .q_elements_item:nth-child(2) .q_elements_item_content {
        padding-top: 20px !important;
    }

    #gates a.qbutton.default, #barns a.qbutton.default, #stables a.qbutton.default, #commercial a.qbutton.default, #residential a.qbutton.default {
        width: calc(100% - 60px);
        text-align: center;
    }
    #gates > div > div > div > div > div:nth-child(3) > div:nth-child(1) > div > div > div > div > p:nth-child(1) {
        margin-bottom: 20px;
    }

    #gates > div > div > div > div > div.wpb_text_column.wpb_content_element p {
        padding: 0;
    }

    #gates .qode-advanced-image-gallery {
        margin-bottom: 0px;
    }

    #gates > div > div > div > div > div.wpb_text_column.wpb_content_element {
        margin-bottom: 30px !important;
    }

    #gates, #fencing, #barns, #stables, #commercial, #residential, #furniture, #gallery {
        padding-bottom: 20px !important;
    }
    #barns .qode-advanced-image-gallery {
        margin-bottom: 0;
    }
    
    #commercial .desc {
        padding: 0;
        border: 0;
    }
    
    #portfolio {
        padding-bottom: 0 !important;
    }
    
    #back_to_top {
        display: none;
    }
    
    #about .desc {
        padding-bottom: 10px;
    }
    
    #contact .rightcol p {
        text-align: center;
    }
    
    #contact .leftcol input.wpcf7-form-control.wpcf7-submit {
        width: calc(100% - 60px) !important;
        text-align: center;
    }
    #contact {
        padding-bottom: 10px;
    }
    
    .footer_bottom p {
        font-size: 11px !important;
        line-height: 18px !important;
    }
    
    body #mobile_contact div.wpcf7 .ajax-loader {
        right: 28px;
    }
}

@media only screen and (min-width: 480px) {
    .footer_bottom .mob {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .contact-input-half {
        width: 100% !important;
    }
}

@media only screen and (max-width: 374px) {
    div#responsive-menu-container:after {
        display: none !important;
    }
    
    #portfolio .qode-advanced-tab-container h2 {
        font-size: 18px !important;
        margin-bottom: 12px;
    }
    #portfolio .qode-advanced-tabs .qode-advanced-tab-container {
        padding: 35px 0 0 !important;
    }
    
    body #mobile_contact div.wpcf7 .ajax-loader {
        right: 20px;
    }
    
    #contact div.wpcf7 .ajax-loader {
        top: 488px;
    }
    
    .qode-normal-space .qode-outer-space .qode-item-space {
        padding: 0 7px;
        margin-bottom: 13px;
    }
    
    .pagetitle h2 {
        line-height: 23px !important;
        margin-bottom: 10px;
    }
    
    .page-template-default p {
        margin-bottom: 0px !important;
    }
    body #mobile_contact div.wpcf7 .ajax-loader {
        top: 267px;
    }
}
@media only screen and (max-width: 480px){
    #sb_instagram .sb_instagram_header .sbi_header_text .sbi_bio {
    margin: 0 15px 0 60px!important;
}
}
@media only screen and (min-width: 1001px){
header.fixed_hiding.scrolled .q_logo, header.fixed_hiding.scrolled .q_logo a {
    padding: 0px !important;
}

header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    padding: 30px 0;
}
.title.has_background, .title.has_fixed_background {
    margin-top: 90px;
}
}
/* fix recaptcha v3 display */
.grecaptcha-badge {
    z-index: 99999;
}
#back_to_top {
    bottom: 80px;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #0ab352;
}
